amqp==1.4.9
anyjson==0.3.3
asgiref==3.4.1
async-timeout==4.0.2
Babel==2.7.0
billiard==3.3.0.23
celery==3.1.26.post2
certifi==2020.12.5
cffi==1.14.4
chardet==4.0.0
colorama==0.4.4
crypto==1.4.1
cryptography==37.0.4
Django==3.1.4
django-celery==3.3.1
django-extensions==3.1.0
django-filter==2.4.0
django-prbac==1.0.1
django-pure-pagination==0.3.0
djangorestframework==3.12.2
dnspython==1.16.0
eventlet==0.31.0
flower==0.9.3
geographiclib==1.52
geopy==2.2.0
greenlet==1.0.0
idna==2.10
importlib-metadata==3.3.0
jsonfield==2.1.1
kombu==3.0.37
lxml==4.6.2
Markdown==3.3.3
mod-wsgi==4.6.5+ap24vc14
Naked==0.1.31
numpy==1.19.5
packaging==21.3
pdfkit==1.0.0
Pillow==8.0.1
psycopg2==2.8.4
pycparser==2.20
pycryptodome==3.9.9
pycryptodomex==3.20.0
pyodbc==4.0.27
pyparsing==3.0.7
pypiwin32==223
python-dateutil==2.8.1
pytz==2019.3
pywin32==302
PyYAML==5.3.1
pyzipper==0.3.6
qrcode==6.1
redis==4.3.6
reportlab==3.5.56
requests==2.25.1
shellescape==3.8.1
simplejson==3.17.2
six==1.15.0
sqlparse==0.4.1
tornado==5.1.1
typing-extensions==3.7.4.3
urllib3==1.26.2
wechatpayv3==1.2.30
xlrd==2.0.1
xlwt==1.3.0
zipp==3.4.0
